---
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
resources:
  - ../base
patches:
  - path: namespace.yaml
    target:
      kind: Namespace
      name: transmittal
  - path: backend-s3.yaml
    target:
      kind: HelmRelease
      name: backend
  - path: worker-s3.yaml
    target:
      kind: HelmRelease
      name: worker
